KScrollView Class Reference

`#include <kscrollview.h>`

Inherits QScrollView.

## Public Slots

void | scrollBy (int dx, int dy)

## Public Member Functions

| KScrollView (QWidget *parent=0, const char *name=0, Qt::WFlags f=0)

## Protected Slots

void | scrollTick ()

## Protected Member Functions

virtual void | wheelEvent (QWheelEvent *e)
void | startScrolling ()
void | stopScrolling ()

## Detailed Description

A variant of QScrollView that supports smooth scrolling.

Definition at line 30 of file kscrollview.h.

The documentation for this class was generated from the following files:

- kscrollview.h
- kscrollview.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys